//
//  ViewController.h
//  exif_meta
//
//  Created by Dustin O'Connor on 11/8/11.
//  Copyright (c) 2011 __MyCompanyName__. All rights reserved.
//

#import <UIKit/UIKit.h>
#import <AssetsLibrary/ALAsset.h>

#import <AssetsLibrary/ALAssetsFilter.h>
#import <MobileCoreServices/UTCoreTypes.h>

#import <AssetsLibrary/ALAssetsGroup.h>
#import <AVFoundation/AVFoundation.h>

#import <ImageIO/ImageIO.h>

#import <CoreLocation/CoreLocation.h>




@interface ViewController : UIViewController <UIImagePickerControllerDelegate, UINavigationControllerDelegate, UIPopoverControllerDelegate, CLLocationManagerDelegate>

@property(nonatomic, strong) UIPopoverController*popoverController;
@property(nonatomic, strong) IBOutlet UIImageView * img;
@property(nonatomic, strong) NSString * path;


- (IBAction) cameraPick:(id)sender;
-(void)findLargeImage:(NSURL*)url;

@end
