//
//  ViewController.m
//  exif_meta
//
//  Created by Dustin O'Connor on 11/8/11.
//  Copyright (c) 2011 __MyCompanyName__. All rights reserved.
//

#import "ViewController.h"


@implementation ViewController
@synthesize popoverController, img, path;


- (IBAction) cameraPick:(id)sender {
    
    
    UIImagePickerController *picker  = [[UIImagePickerController alloc]init];
    picker.delegate = self;
    picker.title = @"tit";
    picker.sourceType = UIImagePickerControllerSourceTypePhotoLibrary;
    picker.mediaTypes = [UIImagePickerController  availableMediaTypesForSourceType:picker.sourceType];
    
    popoverController = [[UIPopoverController alloc] initWithContentViewController:picker];
    [popoverController presentPopoverFromBarButtonItem:sender permittedArrowDirections:UIPopoverArrowDirectionAny animated:YES];
    
}


-(void) imagePickerController:(UIImagePickerController *)picker 
didFinishPickingMediaWithInfo:(NSDictionary *)info
{
    
    /*
     // Try to get the original file.
     NSURL *originalFile = [info objectForKey:UIImagePickerControllerMediaURL];
     if (originalFile) {
     NSData *fileData = [NSData dataWithContentsOfURL:originalFile];
     }
     */
    
    NSString *mediaType = [info objectForKey:UIImagePickerControllerMediaType];
    if ([mediaType isEqualToString:(NSString*)kUTTypeImage]) {
        NSURL *url = [info objectForKey:UIImagePickerControllerReferenceURL];
        if (url) {
            ALAssetsLibraryAssetForURLResultBlock resultblock = ^(ALAsset *myasset) {
            CLLocation *location = [myasset valueForProperty:ALAssetPropertyLocation];
                
            NSLog(@"latitude %f",location.coordinate.latitude);
            NSLog(@"longitude %f",location.coordinate.longitude);
                
            };
            ALAssetsLibraryAccessFailureBlock failureblock = ^(NSError *myerror) {
                NSLog(@"cant get image - %@", [myerror localizedDescription]);
            };
            ALAssetsLibrary *assetsLib = [[ALAssetsLibrary alloc] init];
            [assetsLib assetForURL:url resultBlock:resultblock failureBlock:failureblock];
        }
        
        if([self.popoverController isPopoverVisible])
        {[self.popoverController dismissPopoverAnimated:YES];}	    
    }    
}




- (void)didReceiveMemoryWarning
{
    [super didReceiveMemoryWarning];
    // Release any cached data, images, etc that aren't in use.
}



- (void)viewDidLoad
{
    [super viewDidLoad];
	// Do any additional setup after loading the view, typically from a nib.
}

- (void)viewDidUnload
{
    [super viewDidUnload];
    // Release any retained subviews of the main view.
    // e.g. self.myOutlet = nil;
}

- (void)viewWillAppear:(BOOL)animated
{
    [super viewWillAppear:animated];
}

- (void)viewDidAppear:(BOOL)animated
{
    [super viewDidAppear:animated];
}

- (void)viewWillDisappear:(BOOL)animated
{
	[super viewWillDisappear:animated];
}

- (void)viewDidDisappear:(BOOL)animated
{
	[super viewDidDisappear:animated];
}

- (BOOL)shouldAutorotateToInterfaceOrientation:(UIInterfaceOrientation)interfaceOrientation
{
    // Return YES for supported orientations
    return YES;
}

@end
